/*

LANDING PAGE STYLES /////

*/

 

.box-landing {
    font-size: 16px;
    font-family: "Open Sans";
    color: #000;
    line-height: 24px;
    font-weight: 400;
}

.box-landing *, .box-landing *:before, .box-landing *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.page-landing h1 {
    background: url('../images/landing/heading-ornament.png') center bottom no-repeat;
    padding-bottom: 28px;
    margin-bottom: 18px;
}
/*
.page-landing .inner-text-content {
    overflow: hidden;
    height: auto;
}*/


.l-promo {
    line-height: 1.2;
    color: #fff;
    padding: 40px 70px 45px;
    background: #ad5a55 url('../images/landing/cifr-nasled-bg.jpg') center center no-repeat;
    background-size: cover;
    text-align: center;
    margin-top: 45px;
}

.l-promo:first-child {
    margin-top: 0;
}

.l-promo__image {
    margin-top: 30px;
}

.l-promo__image:first-child {
    margin-top: 0;
}

.l-promo__action {
    margin-top: 30px;
}

.l-promo__action:first-child {
    margin-top: 0;
}

.l-promo__action .btn {
    font-size: 21px;
    background: none;
    border: 3px solid #fff;
    height: auto;
}

.l-promo__action .btn:hover {
    background-color: rgba(255,255,255,0.2);
}


.l-promo-icons {
    font-size: 0;
    margin: 60px -20px 0;
}

.l-promo-icons:after {
    display: table;
    clear: both;
    content: '';
}

.l-promo-icons__inner {
    float: left;
    width: 100%;
    margin: -20px 0;
}

.l-promo-icons__container {
    display: table;
    width: 100%;
    /*table-layout: fixed;*/
}

.l-promo-icon {
    display: table-cell;
    vertical-align: middle;
    width: 25%;
    font-size: 13px;
    padding: 20px 20px;
    text-transform: uppercase;
    text-align: right;
}

.l-promo-icon__inner {
    display: table;
    width: 100%;
}

.l-promo-icon__image {
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    width: 1%;
}

.l-promo-icon__image img {
    max-width: none !important;
}

.l-promo-icon__content {
    display: table-cell;
    vertical-align: middle;
}





.l-tgbs {
    margin-top: 50px;
}

.l-tgbs:first-child {
    margin-top: 0;
}

.l-tgb {
    margin: 60px -25px 0;
}

.l-tgb:after {
    clear: both;
    display: table;
    content: '';
}

.l-tgb:first-child {
    margin-top: 0;
}

.l-tgb__col {
    float: right;
    width: 50%;
    padding: 0 25px;
}

.l-tgb__col .video-block {
    margin-top: 5px;
}

.l-tgb--alt .l-tgb__col {
    float: left;
    text-align: right;
}

.l-tgb--alt .l-tgb__col h2 {
    text-align: right;
}

.l-tgb h2 + p {
    margin-top: 15px;
}




.l-slider-wrapper {
    position: relative;
}

.l-slider > .l-slider__item {
    display: none;
}

.l-slider > .l-slider__item:first-child {
    display: block;
}

.l-slider__prev {
    position: absolute;
    top: 50%;
    left: 20px;
    margin: -23px 0 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 23px 37px 23px 0;
    border-color: transparent #fff transparent transparent;
    cursor: pointer;
}

.l-slider__next {
    position: absolute;
    top: 50%;
    right: 20px;
    margin: -23px 0 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 23px 0 23px 37px;
    border-color: transparent transparent transparent #fff;
    cursor: pointer;
}



.l-icons-4 {
    line-height: 1.2;
    color: #5c5c5c;
    margin: 60px -20px 0;
}

.l-icons-4:after {
    display: table;
    clear: both;
    content: '';
}

.l-icons-4__inner {
    float: left;
    width: 100%;
    margin: -20px 0;
}

.l-icons-4__container {
    display: table;
    width: 100%;
    font-size: 0;
    /*table-layout: fixed;*/
}

.l-icon-4 {
    display: table-cell;
    vertical-align: top;
    font-size: 14px;
    text-align: center;
    width: 25%;
    padding: 20px 20px;
}

.l-icon-4__inner {
}

.l-promo-icon__image {
    margin-top: 35px;
}

.l-promo-icon__image:first-child {
    margin-top: 0;
}

.l-icon-4__content {
    margin-top: 35px;
    color: #5c5c5c;
}

.l-icon-4__content:first-child {
    margin-top: 0;
}


.l-price {
    font-size: 24px;
    text-align: center;
    color: #737373;
    margin-top: 20px;
}

.l-price:first-child {
    margin-top: 0;
}


.l-form {
    position: relative;
    z-index: 0;
    font-size: 14px;
    line-height: 1.2;
    color: #666;
    border: 1px solid #d6d6d6;
    background: #fcfcfc url('../images/landing/form-bg.jpg') center center no-repeat;
    background-size: cover;
    padding: 20px 110px 55px;
    margin-top: 20px;
    transition: all 0.3s;
}

.l-form.form-send {
    border-color: transparent;
}

.l-form.form-send .form__captcha {
    display: none;
}

.l-form:first-child {
    margin-top: 0;
}

.l-form:after {
    display: table;
    clear: both;
    content: "";
}

.l-form__col {
    float: right;
    width: 50%;
    padding-right: 25px;
    text-align: right;
}

.l-form__col:first-child {
    padding-right: 0;
    padding-left: 25px;
    text-align: left;
}

.l-form__title {
    font-size: 16px;
    font-weight: 700;
}

.l-form p {
    font-size: 14px;
    line-height: 1.2;
    color: #666;
}

.l-form .btn {
    min-width: 155px;
}

p + .l-form__payment {
    margin-top: -10px;
}

.l-form__payment + p {
    margin-top: 10px;
}

.l-form__partner {
    font-size: 13px;
}

p + .l-form__partner {
    margin-top: -5px;
}

.l-form__partner-image {
    margin-top: 5px;
}




.message {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff;
    color: #000;
    font-size: 14px;
    letter-spacing: 0.02em;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s, z-index 0s 0.2s, visibility 0s 0.2s;
}

.message__inner {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    height: 300px;
    line-height: 300px;
    margin-top: -150px;
    text-align: center;
}

.message__middle {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    max-width: 320px;
    padding-top: 130px;
    background: url('../images/landing/icon-tick-in-circle.png') center top no-repeat;
    line-height: 1.714;
}

.message.active {
    opacity: 1;
    visibility: visible;
    z-index: 20;
    transition-delay: 0s;
}

.message__title {
    font-size: 140%;
}




.inner-text-content .h2--larger {
    font-size: 30px;
    text-transform: uppercase;
    margin-top: 70px;
    line-height: 1.2;
}

.inner-text-content .h2--larger:first-child {
    margin-top: 0;
}

.inner-text-content .h2--ornament {
    background: url('../images/landing/heading-ornament.png') center bottom no-repeat;
    padding-bottom: 25px;
    margin-bottom: 20px;
}

.line-through {
    position: relative;
}

.line-through:before {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    border-top: 1px solid rgba(0,0,0,0.2);
    content: '';
}

.text-align-center {
    text-align: center!important;
}

.color-active {
    color: #ad5a55;
}


@media (max-width: 1200px){


    .l-promo-icons__container {
        display: block;
    }

    .l-promo-icon {
        display: inline-block;
        width: 50%;
    }

    .l-promo-icon__inner {
        max-width: 260px;
        margin: 0 auto;
    }


    .l-icons-4__container {
        display: block;
    }

    .l-icon-4 {
        display: inline-block;
        width: 50%;
    }

    .l-icon-4__inner {
        max-width: 260px;
        margin: 0 auto;
    }

    .l-form {
        padding-left: 50px;
        padding-right: 50px;
    }

}



@media (max-width: 1023px){


    .l-promo {
        padding-left: 40px;
        padding-right: 40px;
    }

    .l-promo__action .btn {
        font-size: 18px;
        border-width: 2px;
    }

    .l-tgb__col {
        float: none !important;
        width: auto;
        text-align: center;
        max-width: 640px;
        margin: 0 auto;
    }

    .l-tgb__col + .l-tgb__col {
        margin-top: 25px;
    }

    .l-tgb--alt .l-tgb__col {
        float: none;
        text-align: center;
    }

    .l-tgb__col h2 {
        text-align: center;
    }

    .l-tgb--alt .l-tgb__col h2 {
        text-align: center;
    }

    .l-tgb__col .l-slider,
    .l-tgb__col .video-block {
        max-width: 440px;
        margin: 0 auto;
    }

    .l-form {
        padding-left: 30px;
        padding-right: 30px;
        margin-left: -11%;
        margin-right: -11%;
        border-left-width: 0;
        border-right-width: 0;
        background-image: none;
    }
}

@media (max-width: 767px){

    .l-promo__action .btn {
        font-size: 14px;
        white-space: normal;
    }

    .inner-text-content .h2--larger {
        font-size: 22px;
        margin-top: 50px;
    }

    .l-form {
        padding-left: 30px;
        padding-right: 30px;
    }

    .l-form__col {
        float: none;
        width: auto;
        padding-left: 0!important;
        padding-right: 0!important;
        text-align: center!important;
        max-width: 440px;
        margin-left: auto;
        margin-right: auto;
    }

    .l-form .form__error {
        text-align: left;
    }

    .l-form__col + .l-form__col {
        margin-top: 30px;
    }

    .l-form .checkbox--block {
        text-align: left;
        max-width: 320px;
    }

    .form__captcha > div {
        margin-left: auto;
        margin-right: auto;
    }

}

@media (max-width: 639px){

    .page-landing h1 {
        font-size: 36px;
    }

    .l-promo-icon {
        width: 100%;
        padding-top: 15px;
        padding-bottom: 15px;
		padding-right: 20px !important;
    }

    .l-promo-icon__inner {
        text-align: center;
    }

    .l-promo-icon__image {
        margin-top: 15px;
        display: block;
        padding-left: 0;
        width: auto;
    }

    .l-promo-icon__image img {
        margin-bottom: 0;
        max-width: 70px;
    }

    .l-promo-icon__content {
        display: block;
    }

    .l-icon-4 {
        width: 100%;
    }

    .l-price {
        font-size: 18px;
    }


    .video-block__icon {
        width: 76px;
        height: 76px;
        line-height: 76px;
        margin: -38px 0 0 -38px;
        border-width: 7px;
    }

    .video-block__icon:before {
        margin: -17px 0 0 -10px;
        border-width: 17px 0 17px 28px;
    }

}

@media (max-width: 480px) {

    .page-landing .inner-text-content h1 {
        font-size: 21px;
    }

    .l-promo {
        padding-left: 30px;
        padding-right: 30px;
        margin-left: -11%;
        margin-right: -11%;
    }

    .l-slider__prev {
        left: 10px;
        margin-top: -12px;
        border-width: 12px 18px 12px 0;
    }

    .l-slider__next {
        right: 10px;
        margin-top: -12px;
        border-width: 12px 0 12px 18px;
    }

    .l-price {
        font-size: 16px;
    }

    .form__captcha {
        margin-left: -35px;
        margin-right: -35px;
    }
}